1. Titane, 06.12.2010 #1
    Titane

    Titane Threadstarter Junior Mitglied

    Moin,

    Also ich nutze ein T-Mobile G1 mit superE drauf also quasi mit 2.1. Das G1 würde ich gerne mit einem Exchange Server synchronisieren (weiß leider nicht welche version, gehe aber von 2007 aus). Das Problem besteht darin, dass wenn ich mit ein Konto anlegen will, dann komt die Fehlermeldung das die Sicherheitsrichtlinie nicht erfüllt ist, trotzdem das entsperrmuster an ist. Beim Iphone von Kolegen reicht der 4 Stellige Pin aus um mit dem Server zu synchonisieren. Jetzt meine Frage, kann ich meinem Telefon irgendwie beibringen dass es dem Server vorgaukeln dass es sicher sei? LockPicker funktioniert ja auch nicht, da ich nichtmal ein Konto erstellen kann... -.-

    Grüße
    Titane
     
Die Seite wird geladen...
Similar Threads Forum Datum
Exchange Active Sync Problem Samsung Galaxy S3 (I9300) Forum 13.05.2013
Exchange Active Sync Problem - wie Konto löschen? Sony Xperia L Forum 10.01.2014
Exchange Active Sync Problem Sony Xperia Z3 Compact Forum 20.01.2015